
@media(max-width:1700px){
	.wrapper-dropdown-1 .dropdown li .dropdown{width:100%; position:relative; left:0;}

	*{-webkit-text-size-adjust:100%;/* -webkit-appearance:none; */ border-radius:0; }

	input{box-shadow:none; border-radius:0;}
	.wrapper-dropdown-1 .submenu{ background:url(../images/gray-arrow-down.svg) 95% center no-repeat; background-size:12px auto;}
	.dropdown li ul{border:none;}
	.wrapper-dropdown-1 li a, .wrapper-dropdown-1 > a,.dropdown li .dropdown li a{padding-left:15px;}
	.wrapper-dropdown-1 li a, .wrapper-dropdown-1 > a{font-size:13px;}
	.dropdown li .dropdown li a{border-bottom:1px solid #cacaca;}
}
@media(max-width:1460px){
	.menu-block{width:75%;}
	.header-main{padding:0 50px;}
	.transporation-truck-details .truck-details .truck-img{margin:0;}
}


@media(max-width:1315px){
	.enumenu_ul li a{font-size:15px;}
}
@media(max-width:1220px){
	.header-main{padding:0 30px;}
	.enumenu_ul li a{font-size:14px; /* padding:6px 9px; */ padding:6px 3px;}
	.enumenu_ul.desk ul{top:28px;}
	.enumenu_ul.desk ul li a{font-size:12px;}
	.main{width:100%; padding:0 30px;}
	.banner h1{font-size:70px; line-height:70px; padding-top:200px;}
	.banner p{font-size:18px;}
	.banner-btm-box ul{text-align:center;}
	.banner-btm-box li{width:30%; float:none; display:inline-block; vertical-align:top;}
	.banner-btm-box .gray-box h2{font-size:16px;}
	.backed-experience .main{padding:0 30px;}
	.we-work .main{padding:60px 30px; width:100%;}
	.market-logo{width:100%;}
	.quote-made-easy-left{margin-left:0; width:48%;}
	.get-instant-quote{margin-right:0; width:48%;}
	.footer-top ul{width:75%; float:left;}
	.agent-portal{float:right; vertical-align:top;}
	.footer-top{float:left; width:100%;}
	.footer-top li.first{padding-left:0;}
	.social-icons{float:left; width:100%; margin-top:30px;}
	footer{padding:30px 0;}
	.footer-top li{font-size:15px;}
	.menu-block{width:72%;}
	.home .logo{width:235px;}
	.bxslider li{height:640px;}
	.backed-experience{padding:80px 0;}
	.footer-top li{font-size:14px;}
	.market-logo{margin-top:25px; padding-top:25px;}
	.notfound-content{margin:200px auto 0;}
	.message-received .content-left{width:48%;}
	.message-received{padding:100px 0;}
	.inner-banner h1{font-size:45px; line-height:55px;}
	.about-advertise-logo li{width:23%; height:250px;}
	/*	.about-advertise-logo{text-align:center;}*/
	.about-advertise-logo li img{width:90%;}
	.contact-info p{font-size:15px;}
	.staff-direct-line-block li{font-size:15px; margin-right:7px; padding-right:7px;}
	.staff-direct-line-block{width:47%;}
	.contact h5{font-size:16px;}
	.transporation-truck-details .truck-details .truck-img{width:50%;}
	.transporation-truck-details .truck-details .content-left{width:45%;}
	.quote-made-easy{padding:100px 0;}
	.download-product li{padding:20px;}
	.download-product p{font-size:15px; line-height:22px;}
	.download-product h3{font-size:27px; line-height:33px;}
	.transporation-truck-details h3 br{display:none;}
	.application-type{padding:30px 0;}
	.application-type-name ul{width:32% !important; padding-right:2%; margin-right:2%;}
	.application-type-name li{margin-bottom:15px; font-size:16px;}
	.application-type-name{margin:30px 0 0 0;}
	.question-about-application{padding:95px 0;}
	.agent-portal{margin-top:0;}
	.application-type-title{padding:40px 20px;}
	.application-type h4{float:left; padding:1px 0 0 0;}
	.wrapper-dropdown-1{float:right;}
	.insurance-claims{padding:70px 0;}
	.select-policy-details .policy-contact-info{margin-left:20px; width:50%;}
	.claim-policy-bg h4{float:left; padding-top:10px;}
	.insurance-claims-left{width:45%; margin:0;}
	.title h3{font-size:31px;}
	.insurance-right{width:52%;}
	.filling-claim p{font-size:14px;}
	.insurance-office h3{font-size:15px;}
	.insurance-office p{font-size:14px;}
	#Policy-form .sbToggle{width:60px; height:58px;}
	
}

@media (max-width:1199px) {
	
	/*-- application page --*/
	
	
	.quick-quote-col .fill-btn{min-width: inherit; padding: 15px 12px;}
	.quick-quote-col{padding: 0 5px;}
	.resp-tabs-list li{font-size: 18px; padding: 24px 10px;}
	.resp-tab-content{padding: 30px 15px;}
	.resp-tabs-list li:hover, .resp-tabs-list li:focus, .resp-tabs-list li.resp-tab-active{padding: inherit;}
	
}


@media(max-width:1023px){
	.enumenu_ul > li{margin-right:3px;}
	.main{padding:0 15px;}
	.footer-top li{font-size:13px;}
	.header-main{padding:0 15px;}
	.about-advertise-logo li{width:31%; height:250px;}
	.about-advertise-logo li.last{margin-right:2%;}
	.about-advertise-logo li:nth-child(3n){margin-right:0;}
	.about-advertise-logo li img{width:72%;}
	.question-about-application .main{padding:0 15px;}
	.question-about-application{padding:70px 0;}
	.about-us-top-txt{padding:50px 0;}
	.contact-right{width:49%;}
	.download-product p{font-size:14px; line-height:20px;}
	.download-product h3{font-size:26px;}
	.question-about-application .main{padding:0 15px;}
	.claim-policy-bg h4{width:50%; text-align:left; padding-top:10px; font-size:18px;}
}
@media(max-width:991px){
	.menu-icon{display:block;}
	.enumenu_ul{display:none;}
	.menu-block{width:100px;}
	.top-bg{height:120px; background-size:100%;}
	.banner h1{font-size:50px; line-height:53px; padding-top:150px;}
	.bxslider li{height:480px;}
	.banner p{font-size:15px; line-height:19px;}
	.banner-btm-box li{width:32.4%; margin-right:6px;}
	.banner-btm-box .gray-box{width:94%; padding:10px;}
	.banner-btm-box .gray-box h2{font-size:14px; line-height:17px;}
	.backed-exp-txt{width:50%;}
	h3,.message-received h3{font-size:32px; line-height:38px;}
	p,.message-received .content-left p,.privacypolicy li{font-size:16px; line-height:22px;}
	.backed-exp-txt a{font-size:16px;}
	h4{font-size:27px; line-height:31px;}
	.we-work .main{padding:40px 25px;}
	.get-instant-quote .middle-content .link-btn a{width:100%;}
	.get-instant-quote .middle-content .online-btn{margin-left:0; margin-bottom:10px; width:100%;}
	.get-instant-quote .middle-content .call-btn{width:100%;}
	.quote-made-easy{padding:50px 0;}
	.footer-top ul{width:74%;}
	.market-logo li{margin-right:11px;}
	.sbmenu-arrow{display:none !important;}
	.enumenu_ul li .menubelow, .sbmenu-arrow{background-image:none !important;}
	.enumenu_ul .arrow{background:url(../images/mob-menu-arrow.svg) right center no-repeat;width:20px; height:20px; position:absolute; z-index:99; background-size:77% auto; right:20px; top:10px; cursor:pointer;}
	header{padding-top:0; z-index:999;}	
	.enumenu_ul { display: none }
	.menu-block { height: auto; }
	.menu-icon { display: block ; position:relative;z-index:9999;}
	.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da;}
	.enumenu_ul > li { display: block;padding:0; }
	.enumenu_ul > li > a { display: block; text-align: left; padding: 8px }
	.enumenu_ul li a{font-size:14px;}
	.enumenu_ul { width: 100%; }
	.enumenu_ul > li ul{ background:#D1D1D1;}
	.enumenu_ul > li ul a{ text-align: center;  display: block; text-align: left; color: #000; padding:5px 0; border-bottom:1px solid #007167;}
	.enumenu_ul .arrow.up { background:url(../images/mob-menu-arrow-up.svg) no-repeat right center;width:20px; height:20px; position:absolute; z-index:99; background-size:77% auto; right:20px; top:10px; }
	.menu-icon.active span { background-color: transparent !important; }
	.menu-icon.active span:after { height: 4px; top: -4px !important; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
	.menu-icon.active span:before { height: 4px; top: 0 !important; transform: rotate(45deg); -webkit-transform: rotate(45deg); }
	.menu-icon:hover span, .menu-icon:hover span:before, .menu-icon:hover span:after { background: #fff; }
	.menu-icon span, .menu-icon span:before, .menu-icon span:after { background-color: #fff; content: ""; cursor: pointer; display: block; height: 4px; position: relative;  transition: all 300ms cubic-bezier(0.305, 0.1, 0.485, 0.87) 0s; width:24px;}
	.menu-block{margin-top:28px;}
	.menu-icon span{display:inline-block; vertical-align:middle; margin-right:20px;}	
	.menu-icon span:before {
		top: -8px;
	}
	.enumenu_ul > li{margin-right:0;}
	.menu-icon span:after { top: 4px;}
	/* Push Menu */
	body.menuslide_push{position: relative;}
	body.menuslide_push.slidemenuLeft{left:0; transition:left 0.5s; -webkit-transition:left 0.5s; -moz-transition:left 0.5s;  -ms-transition:left 0.5s;   -o-transition:left 0.5s;}
	body.menuslide_push.slidemenuRight{right:0; transition:right 0.5s;  -webkit-transition:right 0.5s;   -moz-transition:right 0.5s;    -ms-transition:right 0.5s;    -o-transition:right 0.5s;}
	body.slidemenuRight .enumenu_ul {right: -300px;top:0;}
	body.slidemenuRight.menu-open .enumenu_ul {right: 0;}
	body.slidemenuLeft .enumenu_ul { left: -300px;}
	body.slidemenuLeft.menu-open .enumenu_ul {    left: 0;}
	.enumenu_ul{top:0;}
	body.menuslide_push.slidemenuLeft.menu-open{left: 300px}
	body.menuslide_push.slidemenuRight.menu-open{right: 300px}
	body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{background:#007167;  display: block;  height: 100%;  max-height: 100%;  width: 100%;  overflow: auto;  position: fixed;  transition: all 0.5s ease 0s;    max-width: 300px;	z-index:999;}
	.menu-open .bg-overlay{background:rgba(0,0,0,0.5); position:fixed; left:0;top:0; width:100%; height:100%; z-index:99;}
	body.menu-open{overflow:hidden;}
	.enumenu_ul > li.active > a, .enumenu_ul li.hover > a,.enumenu_ul li > a  {border-top:none; border-left:none; border-right:none; background:none;border-bottom:1px solid #f6f5b8 !important;}
	.enumenu_ul > li a:hover{background:#7fb8b2;}
	.enumenu_ul > li ul{background:#7fb8b2;}
	.enumenu_ul > li a{border-bottom:2px solid #7fb8b2;border-top:none; border-left:none; border-right:none; }
	.enumenu_ul > li ul a{padding:8px;}
	.enumenu_ul.desk ul li a:hover, .sb-menu li.hover > a{background:none;}
	.sb-menu li a{font-size:13px !important; padding-left:20px !important;}
	.sb-menu li ul li a{font-size:12px !important; padding-left:30px !important; font-weight:400 !important;} 
	.message-received{padding:80px 0;}
	.inner-banner h1{font-size:40px; line-height:45px;}
	.privacypolicy li{padding-left:20px; margin-left:20px; background-position:0 5px;}
	.privacypolicy h3{font-size:22px; line-height:30px;}
	.privacypolicy h4{font-size:16px; line-height:22px; padding-bottom:18px;}
	.question-about-application{padding:50px 0;}
	.about-us-top-txt{padding:40px 0;}
	.contact h5{font-size:15px;}
	.contact-info p,.staff-direct-line-block li{font-size:13px;}
	.staff-name{padding:0 0 25px 0;}
	.staff-detail-designation{margin-bottom:30px;}
	.staff-direct-line ul{padding-bottom:22px;}
	.staff-detail-designation ul{padding-bottom:0 !important;}
	.staff-direct-line-block{width:48%;}
	.staff-direct-line-block li{margin-right:4px;}
	.contact-info{margin-bottom:20px;}
	.contact{padding:70px 0;}
	.contact h4{padding-bottom:28px;}
	.download-product h3{font-size:21px; line-height:22px;}
	.download-product li{padding:15px;}
	.download-product p{font-size:13px;}
	.transporation-truck-details h3 br{display:none;}
	.transporation-truck-details .truck-details{margin:0;}
	.insurance-product li a{font-size:13px;}
	.insurance-product h5{font-size:16px;}
	.insurance-product li{padding:0 7px;}
	.insurance-product{padding:30px 0;}
	.application-type-name li{font-size:15px; margin-bottom:12px;}
	.application-txt{padding-top:50px;}
	.application-type{padding:20px 0 50px 0;}
	.application-txt p{padding-bottom:30px;}
	.wrapper-dropdown-1 li a, .wrapper-dropdown-1 > a{padding:15px 30px 15px 15px;}
	.application-type h4{font-size:18px;}
	h4{font-size:25px; line-height:30px; padding-bottom:20px;}
	.claim-policy-bg h4{width:42%; padding-top:2px;} 
	.enumenu_ul.desk li:hover > ul{transform: none !important;}
	.message-received .content-left p br{display: none;}
	.policy-holder-info-form h5{font-size:27px;}
	.claim-policy-bg .wrapper-dropdown-1{width:333px;}
	.enumenu_ul > li.click-home > a, .enumenu_ul li.click-home.hover > a{border-bottom:none !important; background:none !important; text-align:right;}
	.enumenu_ul li.click-home.hover > a{color:#f6f5b8;}
	.enumenu_ul > li.click-home > a{display:inline-block;text-transform:capitalize;}
	.enumenu_ul li.click-home i{margin-right:6px;}
	.enumenu_ul > li.click-home{margin:30px 15px 0 0;}
	.enumenu_ul > li.click-home{display:block !important;}
	
	/*-- application page --*/
	
	.quote-selectbox{display: inline-block; vertical-align: middle;}
	.quick-quote-col{display: none;}
	.quick-quote-sec{text-align: center;}
	
	.quick-quote-label{max-width: 200px;}
	.quick-quote-label h4{line-height: 1;}
	
	.resp-tab-content{}
	.insurance-links ul li{width: 50%; float: none; display: inline-block; margin-left: -4px; margin-bottom: 30px;}

	.insurance-links{padding: 30px 15px 0;}
	.insurance-heading{padding: 0 70px;}
	
	.insurance-application ul li{width: 50%;}
	
	.insurance-application ul li:nth-child(3n+1){clear: none;}
	.insurance-application ul li:nth-child(2n+1){clear: both;}
	.insurance-application{padding: 0 15px;}
	
	.tab-sec{padding: 41px 0 51px;}
	
	.resp-tabs-list li br{display: block;}
	
	
	
	
}
@media(max-width:767px){
	.banner-btm-box .gray-box h2 a br{display:none;}
	.banner-btm-box li{width:100%; margin-right:0; margin-bottom:15px;}
	.banner-btm-box .gray-box{width:100%; margin-top:0;}
	.backed-exp-txt{width:100%;}
	.sixty-year{float:none; display:inline-block;}
	.backed-experience .main{text-align:center;}
	.backed-experience{padding:40px 0;}
	.market-logo li{margin-right:40px;}
	.quote-made-easy{padding:30px 0;}
	.quote-made-easy main{text-align:center;}
	.quote-made-easy-left{width:100%;}
	.get-instant-quote{width:100%;}
	.footer-top ul{width:100%; text-align:center;}
	.agent-portal{float:none; text-align:center; margin-left:0; margin-top:20px;}
	.footer-top{text-align:center;}
	.social-icons{margin-top:20px;}
	.letus-leader{height:auto; padding:30px 0;}
	.banner-btm-box{margin-top:0;}
	.banner-btm-box ul{padding-top:30px;}
	.banner-btm-box .white-box{padding:30px 0;}
	.quote-made-easy p,p,.get-instant-quote .middle-content p,.letus-leader p,.message-received .content-left p,.privacypolicy li,.need-more-help p{font-size:14px !important; line-height:23px !important;}
	.letus-leader h4{font-size:27px; line-height:33px;}
	.get-instant-quote h5{padding:20px 10px;}
	.get-instant-quote h5{font-size:20px; line-height:26px;}
	.get-instant-quote .middle-content{padding:20px;}
	.strip-line{padding-bottom:15px !important;}
	h3,.message-received h3{font-size:24px; line-height:30px;}
	.footer-top li{background:none;}
	.footer-top li{font-size:12px;}
	.agent-portal a{font-size:13px;}
	.banner h1{font-size:32px; line-height:36px;}
	.banner p{font-size:13px; line-height:19px;}
	.banner p br{display:none;}
	.banner h1 br{display:none;}

	.enumenu_ul .arrow{background-size:70%;}
	.enumenu_ul .arrow.up{background-size:70%;}
	.market-logo li{margin-right:25px; margin-bottom:15px;}
	.we-work .main{padding-bottom:25px;}
	.bxslider li{height:390px;}
	.market-logo{margin-top:20px; padding-top:20px;}
	.error-page-logo{width:85%;}
	.error-page h1{font-size:45px; line-height:55px;}
	.error-page p{font-size:20px; line-height:24px; padding-left:0;}
	.error-page a.home-btn{width:150px; line-height:48px; margin-left:0;}
	.message-received .content-left{width:100%;}
	.message-received{padding:60px 0;}
	.inner-banner h1{font-size:35px; line-height:40px;}
	.inner-banner{margin-top:99px;}
	.privacypolicy li{padding-left:20px; margin-left:10px; padding-bottom:15px;}
	.privacypolicy h3{font-size:19px; line-height:24px; padding-bottom:15px;}
	.privacypolicy{padding:30px 0;}
	.backed-exp-txt a{font-size:15px;}
	.privacypolicy ul{padding-bottom:15px;}
	.question-about-application{padding:40px 0;}
	.about-us-top-txt{padding:30px 0;}
	.about-advertise-logo li{width:48%; margin-right:3%; margin-bottom:3%;}
	.about-advertise-logo li:nth-child(2n){margin-right:0 !important;}
	.about-advertise-logo li:nth-child(3n){margin-right:3%;}
	.col-1,.col-2{width:100% !important;}
	.col-1{margin-bottom:15px;}
	.row{margin-bottom:15px;}
	.affiliates-advertise-logo{padding:40px 0;}
	.form-control{padding:15px;}
	.sbSelector{height:53px; line-height:53px; text-indent:15px;}
	.sbHolder{padding:25px;}
	.sbToggle{height:52px; width:54px;}
	.fill-btn{padding:15px 40px;}
	.contact-left,.contact-right{width:100%;}
	.contact-right{margin-top:25px;}
	.contact-information{width:100%; margin-bottom:20px; padding-bottom:20px;}
	.contact{padding:40px 0;}
	.contact h4{padding-bottom:22px;}
	#map-canvas{height:100%;}
	.map-details{margin-top:10px; height:300px;}
	.transporation-truck-details .truck-details .content-left{width:100%;}
	.transporation-truck-details .truck-details .truck-img{width:100%; margin:0;}
	.download-product ul{top:0; padding:30px 0;}
	.download-product li{width:100%; margin-bottom:15px; margin-right:0;}
	.download-product li.last{margin-bottom:0;}
	.download-product{padding-bottom:40px;}
	.transporation-truck-details{padding:30px 0;}
	.transporation-truck-details .truck-details .content-left{margin-top:0;}
	.download-product li{min-height:1px;}
	.fill-btn{font-size:13px;}
	.transporation-truck-details .truck-details .content-left span{font-size:17px; margin-top:15px;}
	.insurance-product{padding:20px 0;}
	.application-type-name li{font-size:13px; margin-bottom:10px;}
	.application-txt{padding-top:30px;}
	.application-type{padding:10px 0 30px 0;}
	.application-type-title{padding:20px;}
	.application-type-name ul{width:100% !important; margin:0 0 20px 0; padding:0; border-bottom:1px solid #cacaca; border-right:0; min-height:1px;}
	.application-type-name ul:last-child{border-bottom:none;}
	.application-type h4{float:left; width:100%; padding-bottom:20px;}
	.application-txt p{padding-bottom:20px;}
	.wrapper-dropdown-1{width:100%;}
	.claim-policy-bg h4{width:100%; padding-bottom:15px;}
	.insurance-claims-left,.insurance-right{width:100%;}
	.insurance-claims{padding:40px 0;}
	.select-policy-details{padding:20px;}
	.select-policy-details .policy-contact-info{width:100%; margin-left:0;}
	.claim-emails{width:100%; margin-top:0;}
	.policy-holder-information{padding:30px 0;}
	.policy-holder-information .need-more-help, .claim-form{width:100%; margin-top:0;}
	.policy-holder-info-form{width:100%;}
	.claim-info{margin-top:20px;}
	.claim-info h5{margin-top:0;}
	.policy-holder-info-form h5{font-size:23px; padding:10px 0 20px 0;}
	.claim-info h4{padding-bottom:20px;}
	.claim-policy-bg{padding:20px;}
	.title h3{font-size:25px; line-height:28px;}
	#Policy-form .sbToggle{    height: 48px;    background-color: #fff;    width: 55px;    top: 2px;    right: 2px;}
	.get-instant-quote .middle-content .call-btn{text-align:center;}
	.get-instant-quote .middle-content .online-btn{text-align:center;}
	.get-instant-quote .middle-content .link-btn a{width:300px;}
	.get-instant-quote .middle-content p{text-align:center;}
	.claim-policy-bg .wrapper-dropdown-1{width:100%;}
	.agent-portal a{padding:5px 29px;}
	.menu-block{margin-top:0;}
	.menu-icon{padding-top:7px; height:29px; width:85px;}
	.enumenu_ul .arrow,.enumenu_ul .arrow.up{background-position:center center; width:25px; height:25px; background-size:50%  auto; background-color:#09685f;top:7px; right:10px;}
	.about-us-top-txt p{line-height:24px !important; padding-bottom:15px;}
.menu-icon{margin-top:20px;}
	.market-advertise-logo{margin-top:25px;}
	.about-us-top-txt{padding-bottom:0;}
	.about-us-top-txt + [data-readmore-toggle], .about-us-top-txt[data-readmore]{display:inline-block !important; width:auto !important;}
	
	/*-- application page --*/
	
	
	.insurance-application{padding: 0; max-width: 330px; margin: 0 auto; display: block;}
	.insurance-application ul li{width: 100%; display: none;}
	.insurance-application ul li:nth-child(-n+3) {display: block;}
	
	.insurance-heading{margin-bottom: 50px;}
	.resp-tabs-list li{padding: 24px 10px;}
	.sbSelector{text-indent: 0;}
	
	.insurance-links{margin: 0 -15px;}
	.tab-desc{margin: 0 -15px; padding: 30px 0 0;}
}


@media(max-width:749px){
	
/*--application page --*/
	
	
	ul.resp-tabs-list {

	display: none;

}
	
	

h2.resp-accordion {
position: relative;
	display: block;
	    font-weight: 400;
    color: #fff;
    background: #18473f;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #266d61;
	    border-top: 2px solid transparent;
	font-size: 20px;
	padding: 10px 35px 10px 15px;
	 transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;

}

	
	h2.resp-accordion:before{position: absolute; content: "\f107"; right: 15px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%); font-family: FontAwesome; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;}
	
	h2.resp-accordion:hover, h2.resp-accordion:focus, .resp-accordion.resp-tab-active {
    background: #fff;
    color: #18473f;
    border-bottom-color: #fff;
    border-top-color: #007167;
}
	.resp-accordion.resp-tab-active:before{transform: translateY(-50%) rotate(-180deg); -webkit-transform: translateY(-50%) rotate(-180deg); -ms-transform: translateY(-50%) rotate(-180deg); -o-transform: translateY(-50%) rotate(-180deg); -moz-transform: translateY(-50%) rotate(-180deg);}
	
	
	.resp-accordion.resp-tab-active{    box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.08);}
.resp-vtabs .resp-tab-content {

	border: 1px solid #C1C1C1;

}

.resp-vtabs .resp-tabs-container {

	border: none;

	float: none;

	width: 100%;

	min-height: initial;

	clear: none;

}

.resp-accordion-closed {

	display: none;

}
	


.resp-vtabs .resp-tab-content:last-child {

	border-bottom: 1px solid #c1c1c1 !important;

}
	
	
	.tab-sec{padding: 30px 0;}
	.insurance-heading{padding: 0 15px;}
	
	.insurance-heading h2{font-size: 20px; display: block; text-align: center;}
	.insurance-heading{text-align: center; margin-bottom: 30px; }
	.insurance-heading img{margin: 0 auto 15px; }
	.insurance-links ul li{display: block; width: 100%; margin: 0 0 20px;}
	
	.resp-tab-content{padding: 20px 15px;}
	

	h2.resp-accordion br{display: none;}
	
}


@media(max-width:640px){
	
	
	.quick-quote-label{display: block; margin-bottom: 20px; max-width: 100%;}
	.quote-selectbox{display: block;}
	.sbHolder{margin: 0 auto;}
	
}


@media(max-width:500px){
	.market-logo li{margin-right:0; width:100%; }
	.notfound-content{width:90%;}
	.inner-banner h1{font-size:32px; line-height:35px;}
	.inner-banner{margin-top:98px;}
	.privacypolicy li{padding-bottom:10px; font-size:13px;}
	.insurance-product li{background:none; width:100%; padding:0 0 5px 0;}
	.sixty-year{width:100%;}
	.menu-icon,.menu-block{width:84px;}
	.menu-icon{padding-bottom:5px; height:32px;}
	
	
}
@media(max-width:479px){
	.about-advertise-logo li{width:100%;margin-right:0; margin-bottom:15px;}
	.about-advertise-logo li img{width:auto;}
	.get-instant-quote .middle-content .link-btn a{width:100%;}
	
	/*-- application page --*/
	
	.sbHolder{width: 100% !important;}
	.insurance-app-link{letter-spacing: 0;}
	
	h2.resp-accordion {	font-size: 18px;	}
	.insurance-application{max-width: 300px;}
}


@media(max-width:420px){
	body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{max-width:224px;}
	.logo,.home .logo{margin:14px 0; width:63%;}
	.menu-block{margin-top:17px; width:73px;}
	.menu-icon span{margin-right:10px;}
	.banner h1{padding-top:100px;}
	.inner-banner{margin-top:65px;}
	.contact-right .contact-detail,.contact-right .address-detail{width:100%;}
	.contact-info{margin-bottom:15px;}
	.staff-direct-line-block{width:100%;}
	.staff-direct-line ul{padding-bottom:15px;}
	.staff-name{padding:15px 0;}
	.staff-detail-designation{margin-bottom:15px;}
	.contact h5{padding-bottom:0;}
	.contact h4{padding-bottom:15px;}
	.menu-icon{margin-top:0;}
	.menu-icon,.menu-block{width:73px;}
}

@media(max-width:380px){
	.about-advertise-logo li img{width:74%;}
}
@media(min-width:46.5em){ 
	div.truck-img {
		margin-top: 45px !important;
	}
}

@media(max-width:33em){ 
	div.main-well ul li {
		width: 100%;
	}
	
}

/* Brokerage Form */

.ba-form label {
  font-weight: bold;
  text-transform: uppercase;
  color: #4C4C4C;
}

.ba-form label.error {
	color: red;
}

.ba-form h5.faux-label {
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	padding-bottom: 5px;
}

.ba-form h5.faux-label.lowercase {
	text-transform: none;
}


.ba-form ul {
	position: relative;
}

.ba-form ul.sbOptions {
	position: absolute;
}

.ba-form .col-inline ul li {
	display: inline-block;
	margin-left: 10px;
}

.ba-form .col-inline ul li:first-child {
	margin-left: 0;
}

.ba-form .sbOptions li a:link {
	padding: 20px 0 20px 3px;
}

.ba-form .sbOptions li:first-child {
	display: none;
}

.ba-form ul label.error {
	position: absolute;
	bottom: -20px;
	left: 0;
}

.ba-form ul.ba-checkbox, .ba-form .ba-radio ul {
	list-style:none;
	padding:0;
}

.ba-form ul.ba-checkbox li {
	padding: 10px 0 0;
}

.ba-form .ba-radio li {
	padding: 10px 0 0;
}

.ba-form .divider {
	margin: 30px 0;
	border-top: 1px solid #c0c0c0;
	clear: both;
}

.ba-form .btn {
	background: #32948b;
	border: 0;
	padding: 11px 32px;
	text-align: center;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-size: 14px;
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	font-weight: 700;
	cursor: pointer;
}

.ba-form .fill-btn[disabled="disabled"] {
	cursor: default;
}

.ba-form .fill-btn[disabled="disabled"]:hover {
	background-color: #32948b;
}

.ba-form .file-upload p,
.ba-form .file-upload ul {
	display: none;
}

.ba-form .file-upload p.help {
	display: block;
}

.ba-form .file-upload .faux-label {
	min-height: 42px;
}


.ba-data {
	width: 100%;
	color: #4c4c4c;
	margin-bottom: 20px;
}

.ba-data th,
.ba-data td {
	padding: 15px;
	vertical-align: top;
	border-top: 1px solid #c0c0c0;
}

.ba-data tr:first-child th,
.ba-data tr:first-child td {
	border-top: none;
}

.ba-data th {
	width: 30%;
	font-weight: bold;
}

.ba-data th:after {
	content: ' :';
}

.ba-data td {
	width: 70%;
}





